{% extends "starbase.html" %}
{% load i18n %}
{% load server_tags %}
{% load humanize %}

{% block page_title %}
    {% trans "Badge:" %} {{ badge.name }}
{% endblock %}

{% block content %}

    <div class="row">

        <div class="col-md-12">
            <h3>{% trans "Badge:" %} {{ badge.name }} <i class="{{ badge.icon }}"></i> &bull; <a
                    href="{% url 'badge-list' %}">All &raquo;</a></h3>

            <h4>{% blocktrans %}Awarded {{ badge.count }} time{{ badge.count|pluralize }} for: <em>{{ badge.desc }}</em>{% endblocktrans %}</h4>

            <h4>{% trans "Recently awarded to" %} </h4>

            {% for award in awards %}

                <div class="col xs-3 col-md-2 text-center" style="height:250px;">
                    <div>{% gravatar award.user 82 %}</div>
                    <div class="ago">{{ award.date|time_ago }} {% trans "to" %}</div>
                    <div class="uname">{% userlink award.user %}</div>
                    <div class="loc">{{ award.user.profile.location }}</div>
                    {% if award.context %}
                        <div class="">For: {{ award.context|safe }}</div>
                    {% endif %}
                </div>

            {% endfor %}

        </div>

{% endblock %}